Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4306

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4306
Last Modified 07 Mar 2011 09:27:59
Published 16 Dec 2005 07:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4306

Summary

Multiple cross-site scripting (XSS) vulnerabilities in SiteNet BBS 2.0 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) pg, (2) tid, (3) cid, and (4) fid parameters to netboardr.cgi, or (5) cid parameter to search.cgi.

Vulnerable Systems

Application

  • Focalmedia.net Sitenet Bbs 2.0


References

VUPEN - ADV-2005-2939

BID - 15883

SECUNIA - 18090

MISC - http://pridels0.blogspot.com/2005/12/sitenet-bbs-xss-vuln.html


Last Updated: 27 May 2016 10:41:15